LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware - Installation (http://www.linuxquestions.org/questions/slackware-installation-40/)
-   -   Slackware 10.2 Install Package Error (http://www.linuxquestions.org/questions/slackware-installation-40/slackware-10-2-install-package-error-4175455388/)

amilecki 03-24-2013 02:24 PM

Slackware 10.2 Install Package Error
 
I am installing Slackware 10.2 from CD-ROM to SATA flash on an Intel Atom motherboard. The installation setup starts well but I get endless install package errors starting with a different package each time I attempt. Because of the interrupted install, my flash module becomes corrupt so I have to reformat to fix it before trying again. I've tried playing around with different file system formats and inode sizes with no luck. When I install Slackware 13.1, it works just fine with maybe 1 or 2 minor package install errors. 13.1 recognizes the SATA flash immediately but 10.2 requires a BIOS setting change to have IDE read as SATA only. I am locked into using 10.2 for legacy support. Please help!

rkelsen 03-25-2013 07:13 AM

Slackware-10.2 uses a 2.4 series kernel which had limited SATA support.

What do you need from 10.2 that doesn't work on a newer version?

amilecki 03-25-2013 05:46 PM

PCI communication with a legacy board that only supports kernel 2.4. Slackware 10.2 and 11.0 use kernel 2.4. It stinks, I know.


All times are GMT -5. The time now is 10:54 PM.